/* content background */
#content-theme-bg {
  background: url(../img/themes/gray/bg-content.png) bottom left repeat-x;
}

/* social media links */
#social-media-out {
  background: url(../img/themes/gray/bg-social-media.jpg) bottom left repeat-x;
}

/* normal */
#social-media-in a.xing {
  background: url(../img/themes/gray/social-media/icon-xing.png) center center no-repeat;
}

#social-media-in a.facebook {
  background: url(../img/themes/gray/social-media/icon-facebook.png) center center no-repeat;
}

#social-media-in a.linkedin {
  background: url(../img/themes/gray/social-media/icon-linkedin.png) center center no-repeat;
}

#social-media-in a.twitter {
  background: url(../img/themes/gray/social-media/icon-twitter.png) center center no-repeat;
}

#social-media-in a.youtube {
  background: url(../img/themes/gray/social-media/icon-youtube.png) center center no-repeat;
}

#social-media-in a.google {
  background: url(../img/themes/gray/social-media/icon-google.png) center center no-repeat;
}

/* hover */
#social-media-in a.xing:hover {
  background: url(../img/themes/gray/social-media/icon-xing-hover.png) center center no-repeat;
}

#social-media-in a.facebook:hover {
  background: url(../img/themes/gray/social-media/icon-facebook-hover.png) center center no-repeat;
}

#social-media-in a.linkedin:hover {
  background: url(../img/themes/gray/social-media/icon-linkedin-hover.png) center center no-repeat;
}

#social-media-in a.twitter:hover {
  background: url(../img/themes/gray/social-media/icon-twitter-hover.png) center center no-repeat;
}

#social-media-in a.youtube:hover {
  background: url(../img/themes/gray/social-media/icon-youtube-hover.png) center center no-repeat;
}

#social-media-in a.google:hover {
  background: url(../img/themes/gray/social-media/icon-google-hover.png) center center no-repeat;
}

/* google maps on frontpage */
#google-map-out .overlay {
  background: url(../img/themes/gray/bg-map-overlay.png) top left repeat-x;
}

#btn-google-map a {
  background: url(../img/themes/gray/btn-map.png) top center no-repeat;
}

#btn-google-map a:hover {
  background: url(../img/themes/gray/btn-map-over.png) top center no-repeat;
}
